pages:
  stage: deploy
  script:
    - mkdir .public
    - echo "/ /Accueil.html 301" > ./.public/_redirects    
    - cp -r * .public
    - mv .public public
  artifacts:
    paths:
      - public
  only:
    - master
